Skip to navigation

Get EntryTemplate by ID

Beta
Get a single EntryTemplate by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entry_template_idstringRequired
ID of the EntryTemplate.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
applicableReviewProcessesstringOptionalformat: "uri"
Review processes configured for this template's collection.
archiveReasonstring or nullOptional
archivedbooleanOptional
authorsstring or nullOptionalformat: "uri"
Users who submitted this template for review.
createdAtstring or nullOptional
DateTime the template was created at
creatorobject or nullOptional
User Resource of the user who created the template
customFieldslist of objects or nullOptional
idstringOptional
ID of the entry template
modifiedAtstring or nullOptional
DateTime the template was last modified
namestring or nullOptional
Title of the template
reviewobject or nullOptional
The active review for this template, if one exists.
reviewSourceobject or nullOptional
Project associated with the template. Templates belong to template collections rather than projects, so this field is always null.
schemaobject or nullOptional
Entry schema if set
schemaFieldslist of objects or nullOptional
templateCollectionobjectOptional
Template collection that contains the template collectible

Errors

400
Entry Template Get Request Bad Request Error
403
Entry Template Get Request Forbidden Error
404
Entry Template Get Request Not Found Error
429
Entry Template Get Request Too Many Requests Error
500
Entry Template Get Request Internal Server Error